/home/travis/build/boostorg/boost/boost/geometry/strategies/spherical/ssf.hpp File Reference

## Classes

class | boost::geometry::strategy::side::spherical_side_formula< CalculationType >
| Check at which side of a Great Circle segment a point lies left of segment (> 0), right of segment (< 0), on segment (0) More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::strategy
namespace | boost::geometry::strategy::side

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK